/* Cross Browser Page Alignment */
body
{
	margin: 0px;
	text-align: center;
	background-color: #d2d2d2;
	font-size: 12pt;
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: normal;
	color: #333333;
	background-image: url(/images/global/bg_gradient_large.gif);
	background-repeat: repeat-y; background-position: center 0;
}
table.global
{
	width: 1000px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
/* Cross Browser Page Alignment */

a
{
	font-size: inherit;
	color: #0072BC;
	text-decoration: none;
}

a:hover
{
	font-size: inherit;
	color: #0072BC;
	text-decoration: underline;
}

/* Topics Nav and Bulleted List Below */

a.topics
{
	font-size: inherit;
	color: #0072BC;
	text-decoration: none;
	padding-left: 5px;
}

a.topics:hover
{
	font-size: inherit;
	color: #0072BC;
	text-decoration: underline;
	padding-left: 5px;
}

.navlist
{
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.navlist li 
{
	padding-left: 10px;
	background-image: url(/deflation/images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
}

/* Topics Nav and Bulleted List Above */

.arial_11px
{
	color: #323232;
	font-size: 12px;
	font-family: Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif;
	font-weight: normal;
}



.article_body_small
{ 
	color: #191919;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 23px;
}


.article_headline
{
	font-size: 30px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: normal;
	color: #000000;
}

/* Article Tools */
.article_tools_text
{
	font-size: 11px;
	font-family: "Lucida Grande", Arial, Verdana, Helvetica, sans-serif; margin: 0;
	border-style: solid;
	border-width: 1px;
	border-color: #DCDCDC;
	padding: 5px; 
	background-color: #ffffff;
	white-space: nowrap;
}

.dotted_line
{
	background-image: url(/images/dotted_line.gif);
	background-repeat: repeat-x;
}


.also-read
{
	font-size: 12px;
	font-family: georgia, tahoma, verdana;
}

.bg_gradient
{
	background-image: url(http://www.elliottwave.com/images/bg_gradient.gif);
	background-repeat: repeat-y;
	background-position: center 0;
}

.byline
{
	border-style: dotted;
	border-width: 1px;
	border-color: #DCDCDC #FFFFFF #DCDCDC #FFFFFF;
	padding: 10px 0px 10px 0px;
}


.categories
{
	font-size: 12px;
	font-family: georgia, tahoma, verdana;
}

.copyright
{
	color: #646464;
	font-size: 12px;
	font-family: arial, tahoma, verdana;
}

.file-under
{
	color: #323232;
	font-size: 11px;
	font-family: Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}

.footer_nav
{
	font-size: 11px;
	font-family: arial, tahoma, verdana;
	text-transform: uppercase;
}

.gray_gradient
{
	background-image: url(/images/gray_gradient.gif);
	background-repeat: repeat-x;
	border-style: solid;
	border-width: 2px;
	border-color: #ffffff;
}
.header_nav
{
	color: #969696;
	font-size: 30px;
	font-family: Trebuchet MS, Arial, Geneva, Helvetica, SunSans-Regular, sans-serif;
	font-weight: bold;
	background-image: url('http://www.elliottwave.com/redesign/images/gray_tile.gif');
	text-align: center;
	vertical-align: middle;
}
h1
{
	 margin: 0px;
}
.main_article
{
	border-style: solid;
	border-width: 1px;
	border-spacing: 5px;
	border-color: #DCDCDC;
	padding: 20px;
	background-image: url(/images/gray_gradient.gif);
	background-repeat: repeat-x;
}

.nodec_article
{
	padding: 20px;
}

.most-recent
{
	font-size: 12px;
	font-family: georgia, tahoma, verdana;
}

.MsoNormal
{ 
	color: #191919;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 23px;
}






.page_border
{
	 padding: 20px;
	 background-color: #ffffff;
}

.recent-posts
{
	font-size: 12px;
	font-family: georgia, tahoma, verdana;
}

.second_level_headline
{
	font-size: 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}

.second_level_subhead
{ 
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	line-height: 25px;
}

.social_bookmarking
{
	font-size: 11px;
	font-family: "Lucida Grande", Arial, Verdana, Helvetica, sans-serif; margin: 0;
	/*border-style: solid;*/
	/*border-width: 1px;*/
	/*border-color: #DCDCDC;*/
	/*padding: 5px; */
	background-color: #ffffff;
	white-space: nowrap;
}
.sub-nav
{
	font-size: 15px;
	font-family: Trebuchet MS, Arial, Geneva, Helvetica, SunSans-Regular, sans-serif;
	font-weight: bold;
	color: #0072BC;
	text-decoration: none;
}
.sub-nav:hover
{
	font-size: 15px;
	font-family: Trebuchet MS, Arial, Geneva, Helvetica, SunSans-Regular, sans-serif;
	font-weight: bold;
	color: #0072BC;
	text-decoration: underline;
}

.sub-title
{
	font-size: 10pt;
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}

.topics-header
{
	padding-bottom: 5px;
	border-bottom: solid 2px #cccccc;
	margin: 10px 0px -10px 0px;
	
	font-weight: bold;
}

.topics
{
	margin-bottom: 5px;
}